<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.1.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-03-04-1658.7-R e-7_g3_ap132.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457452.20743</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>100.63333</GeoLongDeg>
    <GeoLatDeg>13.63333</GeoLatDeg>
    <Observer>R e</Observer>
    <ImageInfo>7_g3_ap132</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>295.9</CenterXPixel>
    <CenterYPixel>296.0</CenterYPixel>
    <EquatorialRadiusPixel>247.0</EquatorialRadiusPixel>
    <RotationAngleDeg>180.208</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>192.40</CM1Deg>
    <CM2Deg>96.80</CM2Deg>
    <CM3Deg>113.55</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.8852</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
